<!doctype html>
<html lang="en">
  <head>
    <title>Anniversaires</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <style>
      .container {
	  background-color: #e9ecd0;
	  border-radius: 2rem;
	  padding-left: 40px;
	  padding-right: 40px;
	  padding-bottom: 20px;
      }
      a {
	  
      }
    </style>
  </head>
  <body >

    <div class="jumbotron jumbotron-fluid">
      <div class="container">
	<h1 class="display-4">Anniversaires</h1>
	<div class="d-grid gap-2">
	  {% for familyname in familynames -%}  
	  <a href="./{{ familyname }}.html" class="btn btn-lg bg-success-subtle border border-success" role="button">
	      {{ familyname }}
	  </a>
	  {% endfor -%}
	</div>
      </div>
    </div>
  </body>
</html>
